org.eclipse.emf.facet.util.emf.core.command

## Class EmfCommandUtils

- java.lang.Object
- - org.eclipse.emf.facet.util.emf.core.command.EmfCommandUtils

    public final class EmfCommandUtils
    extends java.lang.Object

Since:
  0.3

### Method Summary

All Methods Static Methods Concrete Methods
`static Command` `createResult(java.util.List<Command> commandList, java.lang.String label)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### createResult

    public static final Command createResult(java.util.List<Command> commandList,
                                             java.lang.String label)